apiVersion: v1
kind: Service
metadata:
  name: fioranoagsservice
  labels:
    app: ags
spec:
  ports:
    - name: resources
      port: 2160
      targetPort: 2160
      nodePort: 32160 
    - name: rmi
      port: 2367
      targetPort: 2367
      nodePort: 32367 
    - name: conn
      port: 2167
      targetPort: 2167
      nodePort: 32167
  clusterIP: 10.96.0.30
  selector:
    app: ags
  type: LoadBalancer
